Subject: Re: bug#8754: submission of vimvars

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Feb 2016 17:27:10 +1030

Lars Magne Ingebrigtsen <[email-masked]> writes:

> James Youngman <[email-masked]> writes:
>
>> Targeting 24.2 seems like a good idea to me, then.   Thanks.   I will
>> work on your other comments soon.
>
> The Emacs 24.2 window opened recently, so if you're planning on
> respinning this patch, now is probably a good time.

That was three years ago, so I would guess that this isn't going to
happen.  I'm closing the bug report; please reopen if needed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no